#header .f-left a {
	position: relative;	
	display: block;	
}
#logo {
	width: 150px;
	height: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	z-index: 5;
}
#header .f-left a:before {
	content: ' ';
	background: white;
	opacity: 0;
	width: 130px;
	height: 130px;
	position: absolute;
	left: 10px;
	top: 5px;
	z-index: 4;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.down #logo, .mobile #logo, .wrap:hover #logo {
	width: 100px;	
}
#header.down .f-left a:before,
 .mobile #header .f-left a:before,
 #header .wrap:hover .f-left a:before {
	opacity: 100;
	width: 80px;
	height: 80px;
}